## pngparse pngparse |

## Types and Values

struct | GstPngParse

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseParse
                        ╰── GstPngParse

## Description

## Synopsis

### Element Information

plugin | videoparsersbad
author | Olivier Crete <olivier.crete@collabora.com>
class | Codec/Parser/Video/Image

### Element Pads

name | sink
direction | sink
presence | always
details | image/png

name | src
direction | source
presence | always
details | image/png, width=(int)[ 1, 2147483647 ], height=(int)[ 1, 2147483647 ], parsed=(boolean)true

## Functions

## Types and Values

### struct GstPngParse

    struct GstPngParse;